<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="container">
    <form action="https://www.yandex.ru/search">
        <div class="row">
            <h2 style="text-align:center">Вход в соц. сеть</h2>

            <div class="col">
                <a href="#" class="fb btn">
                    <i class="fa fa-instagram fa-fw"></i> Введите пароль для входа в instagram
                </a>
            </div>

            <div class="col">
                <div class="hide-md-lg">
                    <p>  </p>
                </div>

                <input type="text" name="Login" placeholder="Имя пользователя" required>
                <input type="password" name="password" placeholder="Пароль" required>
                <input type="submit" value="Войти">
            </div>

        </div>
    </form>
</div>

</body>
</html>

